libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_comment_query_count

declared in "vorbis/codec.h";

This function determines the number of comments with a given tag that are present in a vorbis_comment structure.

    extern int      vorbis_comment_query_count(vorbis_comment *vc, const char *tag);

### Parameters

vc
  Pointer to the vorbis_comment structure.
tag
  Pointer to a null-terminated string of the comment tag to look for. Tags are compared case-insensitively.

### Return Values

> - The number of comments present with the given tag.
> - 0 if no such comments are present.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101